/*----------------------------------------------------------------

This is the CSS file that provides per-website customisation over /templates/core/stylesheets/dha.css
Variables are edited in /templates/core/less/variables.less.
This file should be 'crunched' from /templates/core/less/site.less.

---------------------------------------------------------------- */


 


.portfolio h4 {
    color: #6DD4FF;
}
.portfolio p {
	line-height: inherit;
	font-size: inherit;
}


/* PBS Header & Footer styles ------------------------------- */


.content {
	margin-top: 0px;
}

.breadcrumb {
	margin-top: 20px !important;
}

.global-navigation .nav>li>a {
	padding: 8px 13px;
}

.header .navbar-search .btn, .header .navbar-search input {
	padding: 5px 10px !important;
	font-size: 13px;
}

.medicine-search {
	position: absolute;
	right: 0;
	top: 30px;
}

#medicine-search {
	margin-top: 39px;
	position: relative;
}

#medicine-search input[type=text] {
	border: none;
	font-size: 14px;
	width: 100%;
	border-radius: 4px;
	padding: 25px 15px 25px 35px;
	-webkit-box-shadow: inset 3px 4px 4px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 3px 4px 4px 0px rgba(0, 0, 0, 0.1);
}

.device-search input[type=text] {
	border: none;
	font-size: 14px;
/*	width: 100%;*/
	border-radius: 4px;
	padding: 10px 0px 10px 20px !important;
	-webkit-box-shadow: inset 3px 4px 4px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 3px 4px 4px 0px rgba(0, 0, 0, 0.1);
}

.device-search button.btn {
	top: 0px !important;
	right: 5px !important;
	border-radius: 4px 4px 4px 4px !important;
	color: #fff !important;
	background-color: #1173CC !important;
}

#medicine-search .btn {
	z-index: 999;
	position: absolute;
	top: 10px;
	right: 10px;
	border-radius: 4px 4px 4px 4px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #1173CC;
	border: none;
	letter-spacing: 1px;
	padding: 6px 7px;
}

#medicine-search .btn:hover {
	background-color: #0F67B6;
}

.device-search .pbs-search-icon {
	display: block;
	top: 11px;
	left: 12px;
	position: absolute;
	height: 16px;
	width: 16px;
	z-index: 999;
}

.pbs-search-icon {
	display: block;
	top: 19px;
	left: 12px;
	position: absolute;
	height: 16px;
	width: 16px;
	z-index: 999;
}

.pbs-logo {
/*	min-width: 540px;	*/
/*	outline: 1px solid;*/
	margin-top: 0px;
}

.header .combo-header {
    float: right;
/*     margin-right: -369px; */
    width: 100%;
	
}
.header .global-navigation {
	position: absolute;
	top: 0px;
	right: 160px;
}

.header .search-box {
  display: inline;
  float: right;
	padding-right: 5px;	
}

.header .global-navigation li {
	padding: 0px;
}

.header .global-navigation a {
	line-height: 14px;
}

.header .navbar-search .btn, .header .navbar-search input {
	padding: 7px 12px;
	font-size: 13px;
}

.footer-pbs-logo {
	margin-top: 10px;
	margin-bottom: 10px;
}
@media screen and (max-width : 1200px) {
	.pbs-logo {
		margin-top: 16px;
	}
	.header .main-navigation .nav>li>a {
		height: 20px !important;
	}
	#medicine-search {
		margin-top: 25px;
	}
	#medicine-search input[type=text] {
		font-size: 12px;
		padding: 20px 15px 20px 30px;
	}
	.pbs-search-icon {
		top: 13px;
		left: 8px;
	}
	#medicine-search .btn {
		top: 6px;
		right: 6px;
		font-size: 11px;
		letter-spacing: 0px;
		padding: 4px 6px;
	}
}
@media screen and (max-width : 979px) {
	.pbs-logo {
		margin: 15px;
	}
	.header .navbar-search .btn, .header .navbar-search input {
		padding: 10px 12px;
	}
	.subscribe-form {
		display: none;
	}
	.home-feature {
		background-image: none !important;
		height: auto !important;
	}
	.content {
		margin-top: 15px;
	}
}

.navbar-search input.span3{
	width: 220px;
}

.header .main-navigation .dropdown-menu > li > a span {
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #fff;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: dotted;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    display: block;
    padding-left: 20px;
}


	
/* ^ End of PBS Header & Footer styles ---------------------- */
	
	

/* PBS Sidebar Nav and Feature Block styles ----------------- */


.content .sidebar-navigation {
	border: 1px solid #c4deee ;
	background-color: #f4f9fc;
}

.content .sidebar-navigation {
	border: 1px solid #c4deee ;
}

.content .sidebar-navigation .nav-header {
	border-bottom: 2px solid #c4deee;
}

.content .sidebar-navigation.nav-list .nav-list a, .content .sidebar-navigation .nav-list .nav-list a {
	border-left: 4px solid #c4deee;
}

.content .sidebar-navigation.nav-list .divider, .content .sidebar-navigation .nav-list .divider {
	background-color: #f4f9fc;
}

.content-block featured h3 {
	font-size: 10px;
	font-size: 1rem;
	line-height: 1.4;
	background: #405DA0;
}

.content-block h3 {
	border-bottom: 1px solid #EEF0F5;
}

.content-block.featured {
	background: #F9F9F9;
	border: 1px solid #EEF0F5;
}


/* PBS side Widget styles ----------------- */

div.widget {
	float:right;
	width:23.0769%;
	padding-bottom: 1px;
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 1px;
}





	
/* PBS Type Styles ------------------------------------------ */	

h1, h2, h3, h4, h5, h6 {
	font-family:"Open Sans","Helvetica Neue",sans-serif;
	font-weight:400;
}

h1 {
color:#000;
font-size:26px;
font-size:2.6rem;
line-height:1.2;
margin:0 0 22px;
}

h2 {
color:#000;
font-size:22px;
font-size:2.2rem;
line-height:1.3;
margin:0 0 8px;
}

h3 {
color:#000;
font-size:20px;
font-size:2rem;
line-height:1.4;
margin:0 0 8px;
}

h4 {
color:#000;
font-size:16px;
font-size:1.6rem;
line-height:1.3;
margin:0 0 8px;
}

p {
	color: #222;
}

p.strapline {
	font-size: 1.6rem;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 1.5em;
}

.footer p {
	color: #fff;
}

a { 
	color: #72A8F6;
	text-decoration: underline;
}

a.more {
	font-weight: bold;
}

.content ul {
	margin-bottom: 30px;
}
/*
.content li a {
	font-weight: bold;
}
*/
.content h1+.publish-date {
	margin-top: 0px;
}

.content h1+.publish-date {
	margin-top: 0px !important;
}

.content .sidebar-navigation li a {
	font-weight: normal;
	color: #1157AD !important;
}

.content .sidebar-navigation .nav-header a {
	font-weight: bold;
}


/*
.publish-date {
	margin: 0px !important;
}
*/

/* ^ End of PBS Header & Footer styles ---------------------- */


/* PBS Table styles ---------------------- */

table {
	margin: 0px 0px 20px 0px;
}

table a {
	color: #0253A4;
}

.drug-table {
	margin: 0px 0px 40px 0px;
}
/*
table tbody tr:hover>td,table tbody tr:hover>th {
 	background-color:#fff;   
 
}								*/


.drug-table tbody tr:hover>td,table tbody tr:hover>th {
	background-color:#F9F9F9;
}

/*

table tbody tr td {
	border-top: 1px solid #EEF0F5;
	border-bottom: 1px solid #EEF0F5;
}
								*/

.drug-table thead tr th {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	border-top: none;
	border: 1px solid #FFFFFF;
	padding: 10px;
	line-height: 16px;
	background-color: #0253A4;
}

.drug-table tbody tr td {
	border: 1px solid #DDDDDD;

	vertical-align: top;
	padding: 10px;
	text-align: center;
}

.drug-table tbody .drug-code {
	font-size: 12px;
}

.drug-table tbody .drug-name {
	border-left: 1px solid #EEF0F5;
	border-right: 1px solid #EEF0F5;
	text-align: left;
}

.drug-table h2 {
	margin: 0px;
	font-size: 15px;
}

ul.drug-legend {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0;
}

.drug-legend li {
	padding: 0;
	display: inline-block;
	margin-right: 40px !important;
}

.drug-legend__title {
	font-size: 11px;
	font-weight: bold;
	color: #666;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.legend-item {
	height: 20px;
	width: 20px;
	border-radius: 10px;
	display: block;
	text-align: center;
	float: left;
	margin-right: 5px;
	margin-top: -1px;
	font-size: 9px;
	font-weight: bold;
}

.brand-premium-applies {
	background: #98B832;
	color: #fff;
}

.brand-equivalent {
	border: 1px solid #EE84B5;
}

.medical-practitioner {
	border: 1px solid #ED1C24;
}

.nurse-practitioner {
	border: 1px solid #76C5C2;
}



/* Medicine Search Results Section ------------------------------------ */

.medicine-results-table {
	border: none;
}
.medicine-results-table a {
	text-decoration: none;
}
.medicine-results-table td {
	padding: 10px 0px 10px 30px;	
}

.medicine-results-table h3 {
	display: inline;
}

.medicine-results-table ul {
	list-style-type: none;
	padding-left: 20px;
	padding-top: 5px;
	margin-bottom: 0;
}

.medicine-results-table li {
}

.medicine-results-table tr:nth-child(odd) {background: #f9f9f9}

.medicine-refine-table__label {
	width: 135px;
}

.medicine-refine-table td, .medicine-refine-table td a {
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.medicine-refine-table {
	margin: 10px 0 15px 0;
}


table.info-table {
	margin: 20px 0px 0px 0px;
}

/* PBS Home News Section ------------------------------------ */


.home-intro {
	margin-top: 20px;
}

.home-feature {
/* 	height: 202px;
	background: url("../images/couple.png") no-repeat top right; */
}

.home-news__title {
	margin: 15px 0px;
}

.home-news {
	margin-bottom: 10px;
	background: #fff;
}

.home-news .publish-date {
	margin-bottom: 7px;
	margin-top: 0px;
}

.home-news__post {
	background-color: #F9F9F9;
	border-top: 5px solid #72A8F6;
	margin: 0px 0px 24px 0px;
	padding: 20px 20px 6px 20px;
	box-shadow: 0 2px 2px -2px rgba(0,0,0,0.1)
}

.home-news__post h3 {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #4b79c5;
}

.home-news__post a, .home-info_box a {
	color: #4B79C5 !important;
	 text-decoration:none;
}

.home-info_box  {
	margin-bottom: 15px;
	margin-top: 15px;
}
.home-info_box h2 {
	color: #4B79C5 !important;
	font-size: 2.2rem;
}


.home-info_box i {
	color: #999;
	text-decoration: none;
	padding-right: 10px;	
}

.home-news__post p, .home-info_box p {
	margin-bottom: 8px;
}

.loading-news {
	background: url(../images/default/background/loading.gif) center center no-repeat;
	height: 80px;
}

.subscribe-form h3 {
	margin-top: 0px;
}

/* #subscribe-form input { */
/* 	margin-top: 5px; */
/* 	border: 0; */
/* 	-webkit-border-radius: 0; */
/* 	-moz-border-radius: 0; */
/* 	border-radius: 0; */
/* 	color: #222222; */
/* 	background: #f9f9f9; */
/* 	padding: 10px 0px 10px 10px; */
/* 	font-size: 13px; */
/* 	-webkit-box-shadow: none; */
/* 	box-shadow: none; */
/* } */

/* #subscribe-form button { */
/* 	border: 0; */
/* 	margin-top: 5px; */
/* 	-webkit-border-radius: 0; */
/* 	-moz-border-radius: 0; */
/* 	border-radius: 0; */
/* 	color: #fff; */
/* 	background: #4B79C5; */
/* 	position: absolute; */
/* 	right: 0; */
/* 	padding: 10px 12px; */
/* } */



	












/* Martys' edit PBS Table styles ---------------------- */


#medicine-summary, #medicine-item {
    width: 100%;
	border: 0px;
}

#medicine-summary td.summary-body a  {
	text-decoration: none;
 	color: #1157ad;
    font-weight: 100;
}
#medicine-summary td.summary-header {
    background-color: #fff;
    border-top-color: #ddd;
    border-top-style: solid;
    border-top-width: 0px;
    border: 0px;
    color: #000;
    font-weight: 100;
    text-align: left;
    width: 120px;
}
#medicine-summary td.summary-body  {
    border-top-color: #ddd;
    border-top-style: solid;
    border-top-width: 0px;
    border-bottom-width: 0px;
   text-align: left;
}
#medicine-item span.drug-name {
	font-size: 1.5rem;
 }
#medicine-item tbody tr:hover>td
 {
	background-color:#fff;
}
#medicine-item tbody tr:hover>td.available
 {
	background-color:#0253a4;
}
 
#medicine-summary {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-collapse: collapse;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-value: #ddd;
    border-left-style-value: solid;
    border-left-width-value: 1px; 
    border-right-color-value: #ddd;
    border-right-style-value: solid;
    border-right-width-value: 1px;
    border-top-color: #fff;
    border-top-style: solid;
    border-top-width: 0px;
}

#medicine-item th {
	background-color:#0253a4;
	border:1px solid #ccc;
	color:#fff;
	font-size:10px;
	height: 0;
	padding:2px;
	text-align:center;
	vertical-align:top;
}

#medicine-item td.available {
	background-color:#0253a4;
	border:1px solid #ccc;
	color:#fff;
	font-size:10px;
	font-weight:700;
	height:0;
	line-height:150%;
	padding:2px;
	text-align:center;
	vertical-align:middle;
}








	